@charset "UTF-8";

body article{color: #333;font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;font-size:125%;-webkit-text-size-adjust: 100%;background: #fff;}

#Nav_link{position: fixed;top:30%;right: 0;z-index: 100;width: 78px;}
#Nav_link li:first-child{margin-top: 0;}
#Nav_link li{width: 100%;margin-top: 5px;}

footer{background: #2e2e2e;overflow: hidden;}
.copyright{/*background: #333333;*/color:#fff;line-height: 30px;font-size: 11px;text-align:right;padding: 0 10px;width:1080px;margin:0 auto;}

.pcnone{display:none!important;}
.spnone{display:block!important;}

#right-menu{display:none;}


#top{background:url(../img/bg.jpg) center bottom no-repeat;background-size:auto 5000px;}
#top article{background:none;}


.main{position:relative;}
.slider li{text-align:center; overflow:hidden;}
@media (min-width:769px){
	.slider li{
	height: 584px !important;
	}
}
.slider img{
	width:100%;position:absolute;top: 50%;left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
/*.box1 h2 a:hover{color:#FBD445;}*/
/*.box2 h2 a:hover{color:#FBD445;}*/

input::-moz-focus-inner, button::-moz-focus-inner {
	border: 0;
}
.tabbox{margin:-40px 0 0 0;}
.tabbox .tab{overflow:hidden;max-width:1081px;width:100%;margin:0 auto;}
.tabbox .tab li{float:left;}
.tabbox .tabbox_in{overflow:hidden;margin:0 0 0 -23px;}
.tabbox .tabbox_in li{width: 252px;float:left;margin:0 0 10px 23px;}
.tabbox .tabbox_in li div{width: 252px;height: 200px;overflow: hidden;position:relative;}
.tabbox .tabbox_in li a p{font-weight:bold;line-height:1.4;margin:5px 0 0 0;padding:5px 20px 0 0;background:url(../img/arrow_off.png) right 5px no-repeat;}
.tabbox .tabbox_in li a:hover p{background:url(../img/arrow_on.png) right 5px no-repeat;color:#972131;}
.tabbox .tabbox_in li a{text-decoration:none;color:#333;}

.tabbox .tabbox_in li img {-moz-transition: -moz-transform 0.3s linear;-webkit-transition: -webkit-transform 0.3s linear;-o-transition: -o-transform 0.3s linear;-ms-transition: -ms-transform 0.3s linear;transition: transform 0.3s linear;}
.tabbox .tabbox_in li img:hover {-webkit-transform: scale(1.05);-moz-transform: scale(1.05);-o-transform: scale(1.05);-ms-transform: scale(1.05);transform: scale(1.05);}
/*
#tab1 a{display:block;width:278px;height:82px;}
#tab2 a{display:block;width:274px;height:82px;}
*/
.hide {display:none;}

/*****第2階層*****/
.main_lower{position:relative;}
.main_lower .maintxt_lower{position:absolute;width:100%;max-width:264px;

	top: 50%;left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.main_lower img{width:100%;}
.main_lower .mainimg_lower{overflow: hidden;}
.main_lower .mainimg_lower img{min-width: 1920px;}


/*****第3階層****/
.main_lower2{position:relative;}
.main_lower2 .maintxt_lower{position:absolute;width:100%;max-width:264px;

	top: 50%;left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.main_lower2 img{width:100%; pointer-events: none;}
.main_lower2 .mainimg_lower{overflow: hidden;}
.main_lower2 .mainimg_lower img{min-width: 1920px;}

.contents_lower2{width: 1080px;margin: 0 auto;}
.contents_lower2 .pankuzu{font-size:11px;margin-top: 20px;}
.contents_lower2 .pankuzu a{color:#000;}
.contents_lower2 .pankuzu a:hover{text-decoration:none;}


.movie{width:800px;margin: 0 auto;}
.movie .contents_dtl{width:800px;position:relative;}
.movie .contents_dtl_ti{background: url(../img/ti_icon.png) 0 50% no-repeat;font-size: 34px;font-weight: bold;margin-top: 60px;padding: 0 0 0 70px;line-height: 1.3;}
.movie .contents_dtl_txt{margin:30px 0 100px 0;font-size:14px;}
.movie .contents_dtl_txt .subti{margin: 30px 0 20px 0;font-size: 18px;font-weight: bold;border-left: 4px solid #FCD433;line-height: 1.2;padding-left: 15px;}
.movie .contents_dtl_txt ul{margin-top:30px;border-top:2px solid #FCD941;}
.movie .contents_dtl_txt ul li{background: url(../img/dot.png) 12px 12px no-repeat #FFF5DB;padding: 2px 15px 2px 28px;font-size: 16px;font-weight: bold;border-left: 2px solid #FCD941;border-right: 2px solid #FCD941;border-bottom: 2px solid #FCD941;}

.movie .grid{margin:30px 0 20px 0;}
.movie .grid .table dl{display: table;border-top:2px solid #FCD941;border-right:2px solid #FCD941;table-layout: fixed;word-break: break-all;}
.movie .grid .table dl dt{display: table-cell;background: url(../img/dot.png) 12px 12px no-repeat #FFF5DB;width: 400px;text-align:center;padding: 2px 0;font-size: 16px;font-weight: bold;border-left: 2px solid #FCD941;border-bottom: 2px solid #FCD941;}
.movie .grid .table dl dt.first{display: table-cell;background: url(../img/dot.png) 12px 12px no-repeat #FFF5DB;width: 400px;text-align:center;padding: 2px 0;font-size: 16px;font-weight: bold;border-left: 2px solid #FCD941;border-bottom: 0;}
.movie .grid .table dl dd{display: table-cell;background:#FFF;width: 400px;text-align:center;padding: 2px 0;font-size: 16px;font-weight: bold;border-left: 2px solid #FCD941;border-bottom: 2px solid #FCD941;}
.movie .grid .table dl dd.first{display: table-cell;background:#FFF;width: 400px;text-align:center;padding: 2px 0;font-size: 16px;font-weight: bold;border-left: 2px solid #FCD941;border-bottom: 0;}

.movie .grid2{margin:30px 0 20px 0;}
.movie .grid2 .table dl{display: table;border-top:2px solid #FCD941;border-right:2px solid #FCD941;table-layout: fixed;word-break: break-all;}
.movie .grid2 .table dl dt{display: table-cell;background: url(../img/dot.png) 12px 12px no-repeat #FFF5DB;width: 320px;text-align:center;padding: 2px 0;font-size: 16px;font-weight: bold;border-left: 2px solid #FCD941;border-bottom: 2px solid #FCD941;}
.movie .grid2 .table dl dt.first{display: table-cell;background: url(../img/dot.png) 12px 12px no-repeat #FFF5DB;width: 320px;text-align:center;padding: 2px 0;font-size: 16px;font-weight: bold;border-left: 2px solid #FCD941;border-bottom: 0;}
.movie .grid2 .table dl dd{display: table-cell;background:#FFF;width: 480px;text-align:center;padding: 2px 0;font-size: 16px;font-weight: bold;border-left: 2px solid #FCD941;border-bottom: 2px solid #FCD941;}
.movie .grid2 .table dl dd.first{display: table-cell;background:#FFF;width: 480px;text-align:center;padding: 2px 0;font-size: 16px;font-weight: bold;border-left: 2px solid #FCD941;border-bottom: 0;}

.movie .grid3{margin:30px 0 20px 0;}
.movie .grid3 .table dl{display: table;border-top:2px solid #FCD941;border-right:2px solid #FCD941;table-layout: fixed;word-break: break-all;}
.movie .grid3 .table dl dt{display: table-cell;background: url(../img/dot.png) 12px 50% no-repeat #FFF5DB;width: 320px;text-align:left;padding: 2px 0 2px 30px ;font-size: 16px;font-weight: bold;border-left: 2px solid #FCD941;border-bottom: 2px solid #FCD941;vertical-align:middle;}
.movie .grid3 .table dl dt.first{display: table-cell;background: url(../img/dot.png) 12px 50% no-repeat #FFF5DB;width: 320px;text-align:left;padding: 2px 0 2px 30px;font-size: 16px;font-weight: bold;border-left: 2px solid #FCD941;border-bottom: 0;vertical-align:middle;}
.movie .grid3 .table dl dd{display: table-cell;background:#FFF;width: 480px;text-align:left;padding: 2px 0 2px 5px;font-size: 16px;font-weight: bold;border-left: 2px solid #FCD941;border-bottom: 2px solid #FCD941;vertical-align:middle;}
.movie .grid3 .table dl dd.first{display: table-cell;background:#FFF;width: 480px;text-align:left;padding: 2px 0 2px 5px;font-size: 16px;font-weight: bold;border-left: 2px solid #FCD941;border-bottom: 0;vertical-align:middle;}


.movie .grid6{margin:30px 0 20px 0;}
.movie .grid6 .table dl{display: table;border-top:2px solid #FCD941;border-right:2px solid #FCD941;table-layout: fixed;word-break: break-all;}
.movie .grid6 .table dl dt{display: table-cell;background: #FFF5DB;width: 200px;text-align:left;padding: 2px 0 2px 10px ;font-size: 16px;font-weight: bold;border-left: 2px solid #FCD941;border-bottom: 2px solid #FCD941;vertical-align:middle;}
.movie .grid6 .table dl dt.first{display: table-cell;background: #FFF5DB;width: 200px;text-align:left;padding: 2px 0 2px 10px;font-size: 16px;font-weight: bold;border-left: 2px solid #FCD941;border-bottom: 0;vertical-align:middle;}
.movie .grid6 .table dl dd{display: table-cell;background:#FFF;width: 600px;text-align:left;padding: 2px 0 2px 5px;font-size: 16px;font-weight: bold;border-left: 2px solid #FCD941;border-bottom: 2px solid #FCD941;vertical-align:middle;}
.movie .grid6 .table dl dd.first{display: table-cell;background:#FFF;width: 600px;text-align:left;padding: 2px 0 2px 5px;font-size: 16px;font-weight: bold;border-left: 2px solid #FCD941;border-bottom: 0;vertical-align:middle;}







@media only screen and (max-width:1400px){
	.slider img{width:1920px;}
}

@media only screen and (max-width:768px){
	body article{font-size:100%;}
	img{max-width:100%;}

	.pcnone{display:block!important;}
	.spnone{display:none!important;}
	#right-menu{position:absolute;right:2.5%;top: 65px;display:block;width:30px;height:auto;}

	/*	NOTE: ↓↓↓ 25.03 update */
	#Nav_link {
		top: unset;
		right: 0;
		bottom: 0;
		width: 100%;
		background-color: #FCD433;
	}
	#Nav_link ul {
		display: flex;
		flex-wrap: wrap;
	}
	#Nav_link ul li {
		flex-basis: 20%;
		margin-top: 0;
		text-align: center;
	}
	/*	NOTE: ↑↑↑ 25.03 update ここまで */

	header{width:100%;}
	.close_btn{width:11%;max-width:47px;position:absolute;right:3%; top:1.5%;}

	footer{background: #2e2e2e;overflow: hidden;}
	.copyright{text-align: center;width:100%;}

	#top{padding:0;background-size:auto 4200px;}

	/*.main{display:none;}
	.main_sp{display:block;}*/

	.slider li{height:auto;}
	.slider img{width:100%;}
	.slider img{
		width:100%;position:static;
		top:0;left:0;
		-webkit-transform: translate(0%,0%);
		-moz-transform: translate(0%,0%);
		-ms-transform: translate(0%,0%);
		-o-transform: translate(0%,0%);
		transform: translate(0%,0%);
	}

	.copyright{font-size: 10px;text-align:center;padding: 0 10px;color: #b2b2b2;}



	.tabbox .tab{width:95%;}
	.tabbox .tabbox_in{margin:0 0 0 -2.5%;}
	.tabbox .tabbox_in li{width: 47.5%;float:left;margin:0 0 10px 2.5%;}
	.tabbox .tabbox_in li p{font-size:16px;}
	.tabbox .tabbox_in li div{width: 100%;height: auto;}
	.tabbox .tabbox_in li div img{width: 100%;height: auto;}

	.tabbox .tabbox_in li img:hover {-webkit-transform: scale(1);-moz-transform: scale(1);-o-transform: scale(1);-ms-transform: scale(1);transform: scale(1);}

	/*****第2階層*****/
	.main_lower{min-width: 0;}
	.main_lower .maintxt_lower{width: 25%;top: 50%;left: 50%;}
	.main_lower .mainimg_lower img{min-width: 1px;}


	/*****第3階層****/
	.main_lower2{min-width: 0;}
	.main_lower2 .maintxt_lower{width: 25%;top: 50%;left: 50%;}
	.main_lower2 .mainimg_lower img{min-width: 1px;}

	.contents_lower2{width: 95%;margin: 0 auto;}
	.contents_lower2 .pankuzu{font-size:11px;margin-top: 2%;}

	.movie{width:100%;margin: 0 auto;}
	.movie .contents_dtl{width:100%;}
	.movie .contents_dtl_ti{font-size: 4vw;background-size: 7.5vw;padding: 0 0 0 10%;}
	.movie .contents_dtl_txt{margin:3% 0 15% 0;}
	.movie .contents_dtl_txt ul{margin-top:3%;border-top:2px solid #FCD941;}
	.movie .grid{margin:5% 0 2% 0;}
	.movie .grid .table dl{width:100%;}
	.movie .grid .table dl dt{display: table-cell;background: url(../img/dot.png) 7% 50% no-repeat #FFF5DB;width: 50%;text-align:center;padding: 2px 0;font-size: 16px;font-weight: bold;border-left: 2px solid #FCD941;border-bottom: 2px solid #FCD941;vertical-align:middle;}
	.movie .grid .table dl dd{display: table-cell;background:#FFF;width: 50%;text-align:center;padding: 2px 0;font-size: 16px;font-weight: bold;border-left: 2px solid #FCD941;border-bottom: 2px solid #FCD941;vertical-align:middle;}

	.movie .grid2{margin:5% 0 2% 0;}
	.movie .grid2 .table dl{width:100%;}
	.movie .grid2 .table dl dt{display: table-cell;background: url(../img/dot.png) 7% 50% no-repeat #FFF5DB;width: 40%;text-align:center;padding: 2px 0;font-size: 16px;font-weight: bold;border-left: 2px solid #FCD941;border-bottom: 2px solid #FCD941;vertical-align:middle;}
	.movie .grid2 .table dl dt.first{display: table-cell;background: url(../img/dot.png) 7% 50% no-repeat #FFF5DB;width: 40%;text-align:center;padding: 2px 0;font-size: 16px;font-weight: bold;border-left: 2px solid #FCD941;border-bottom: 0;vertical-align:middle;}
	.movie .grid2 .table dl dd{display: table-cell;background:#FFF;width: 60%;text-align:center;padding: 2px 0;font-size: 16px;font-weight: bold;border-left: 2px solid #FCD941;border-bottom: 2px solid #FCD941;vertical-align:middle;}
	.movie .grid2 .table dl dd.first{display: table-cell;background:#FFF;width: 60%;text-align:center;padding: 2px 0;font-size: 16px;font-weight: bold;border-left: 2px solid #FCD941;border-bottom: 0;vertical-align:middle;}
	
	.movie .grid3{margin:5% 0 2% 0;}
	.movie .grid3 .table dl{width:100%;}
	.movie .grid3 .table dl dt{display: table-cell;background: url(../img/dot.png) 7% 50% no-repeat #FFF5DB;width: 40%;text-align:left;padding: 2px 0 2px 30px;font-size: 16px;font-weight: bold;border-left: 2px solid #FCD941;border-bottom: 2px solid #FCD941;vertical-align:middle;}
	.movie .grid3 .table dl dt.first{display: table-cell;background: url(../img/dot.png) 7% 50% no-repeat #FFF5DB;width: 40%;text-align:left;padding: 2px 0 2px 30px;font-size: 16px;font-weight: bold;border-left: 2px solid #FCD941;border-bottom: 0;vertical-align:middle;}
	.movie .grid3 .table dl dd{display: table-cell;background:#FFF;width: 60%;text-align:left;padding: 2px 0 2px 5px;font-size: 16px;font-weight: bold;border-left: 2px solid #FCD941;border-bottom: 2px solid #FCD941;vertical-align:middle;}
	.movie .grid3 .table dl dd.first{display: table-cell;background:#FFF;width: 60%;text-align:left;padding: 2px 0 2px 5px;font-size: 16px;font-weight: bold;border-left: 2px solid #FCD941;border-bottom: 0;vertical-align:middle;}


	/* 2023 new header add star */
	.header_A #right-menu {
		top: 65px;
	}
	/* 2023 new header add end */

}




/*　共通Footer用CSS　*/
/*.is-anchor{display:none;}

.mod-corpfooter .mod-corpfooter-wrapper {
    position: relative;
    color: #b2b2b2;
    background-color: #2b2b2b;
}
.mod-corpfooter .mod-corpfooter-wrapper .list-menu {
    padding-top: 23px;
    text-align: center;
}

.mod-corpfooter .mod-corpfooter-wrapper .list-menu > li {
    display: inline-block;
    font-size: 12px;
    line-height: 1.2!important;
}
.mod-corpfooter .mod-corpfooter-wrapper .list-menu > li a {
    display: inline-block;
    padding: 0 10px;
    text-decoration: none;
    color: inherit;
    border-right: 1px solid #b2b2b2;
}

.mod-corpfooter .mod-corpfooter-wrapper .copyright {
    padding: 24px 0 10px;
    text-align: center;
    font-size: 10px;
}

.mod-corpfooter {
  padding-bottom: 0;
}

.mod-corpfooter .mod-conv,
.mod-corpfooter .mod-sns {
  display: none !important;
}

#d5-special-footer {
  background-color: #212121;
}

#d5-special-footer .carmodel-footer_carsitelink .list-carsitelink {
  display: flex;
  justify-content: center;
  width: 1200px;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  #d5-special-footer .carmodel-footer_carsitelink .list-carsitelink {
    display: block;
    width: auto;
  }
}
#d5-special-footer .carmodel-footer_carsitelink .list-carsitelink .item .pic img {
  width: 100%;
}

#d5-special-footer .carmodel-footer_carsitelink .list-carsitelink .item a:hover img {
  opacity: 0.8;
}

#d5-special-footer .carmodel-footer_wrapper {
  background: url(/lineup/delica_d5/special/template/images/footer/bg_footer_link.png);
  background-size: auto 100%;
}

#d5-special-footer .carmodel-footer_sitelink {
  box-sizing: border-box;
  min-height: 175px;
  padding-top: 40px;
}

#d5-special-footer .carmodel-footer_sitelink a:hover img {
  opacity: 0.8;
}

@media screen and (max-width: 767px) {
  #d5-special-footer .carmodel-footer_sitelink {
    padding-top: 4vw;
  }
}

#d5-special-footer .carmodel-footer_sitelink .list-sitelink {
  display: flex;
  justify-content: space-between;
  width: 980px;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  #d5-special-footer .carmodel-footer_sitelink .list-sitelink {
    flex-wrap: wrap;
    justify-content: center;
    width: auto;
    margin: 0 20px;
    padding-bottom: 4vw;
  }
}

#d5-special-footer .carmodel-footer_sitelink .list-sitelink .item {
  display: block;
  width: 170px;
  text-align: center;
  text-decoration: none;
}

@media screen and (max-width: 767px) {
  #d5-special-footer .carmodel-footer_sitelink .list-sitelink .item {
    width: 33.333%;
    margin-bottom: 20px;
  }
}

#d5-special-footer .carmodel-footer_sitelink .list-sitelink .item .pic {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 65px;
}

@media screen and (max-width: 767px) {
  #d5-special-footer .carmodel-footer_sitelink .list-sitelink .item .pic {
    height: 12vw;
  }
  #d5-special-footer .carmodel-footer_sitelink .list-sitelink .item .pic img {
    height: 8vw;
  }
}

#d5-special-footer .carmodel-footer_sitelink .list-sitelink .item .txt {
  font-size: 14px;
  line-height: 1.2;
  padding-top: 15px;
  color: #DF0024;
}

@media screen and (max-width: 767px) {
  #d5-special-footer .carmodel-footer_sitelink .list-sitelink .item .txt {
    font-size: 10px;
    padding: 5px;
  }
*/
